body, html {
	font-family: 'Roboto', sans-serif;
	font-size: 16px !important;
}

h1 {
	font-size: 1.5rem;
}

h2 {
	font-size: 1.25rem;
}

h3 {
	font-size: 1rem;
}

table thead tr {
	background-color: #76279c;
	color: #ffffff;
}

a, .list-group-item-action {
	color: #76279c;
}

.list-group-item {
	padding: .5rem 1rem;
}

.navbar {
	background-color: #76279c !important;
}

.navbar .nav-link {
	color: #ffffff !important;
	font-weight: bold;
}

.product-price	{
	font-size: 22px;
	font-weight: bold;
	color: #090;
}

#footer-nav {
	color:#ffffff;
	background-color: #76279c;
}

#footer-nav a {
	color:#ffffff;
	text-decoration: none;
}

#footer-nav a:hover {
	text-decoration: underline;
}